Il plugin StageShow per WP deve essere aggiornato all’ultima versione

Il plugin StageShow per WP deve essere aggiornato all’ultima versione
È uscita la nuova versione di StageShow l'altro ieri, che risolve alcuni bug su PayPal e permette di seguire il workflow relativo alla gestione ed emissione di biglietti via sito in WordPress. Il plugin deve necessariamente essere aggiornato all'ultima versione, per via di un bug (risolto dalla versione 5.0.10 in poi) che permetteva ad un attaccante di eseguire un redirect del sito ad un indirizzo arbitrario. Le conseguenze di ciò stanno nel fatto che diventa possibile redirezionare verso uno script esterno utilizzato il sito WordPress come vettore di attacco (fonte: seclists)
Ti piace questo articolo?

0 voti

Su Trovalost.it puntiamo sulla qualità dei contenuti da quando siamo nati: la tua sincera valutazione può aiutarci a migliorare ogni giorno.